<footer class="text-center text-white" style="background-color: #21081a;">

  <!-- Copyright -->
  <div class="text-center p-3" style="background-color: #fda10194">
    © 2020 Copyright:
    <a class="text-white" href="https://mdbootstrap.com/">MDBootstrap.com</a>
  </div>
  <!-- Copyright -->
</footer>

